@charset "utf-8";
p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #CCC;
	font-weight: bolder;
}
h5 {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 12px;
	color: #999;
}
h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #300;
}
